/*
Theme Name: Divi Child
Template: Divi
Version: 1.0
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Custom Divi.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* update event detail display to deal with hidden text */
.ai1ec-single-event .ai1ec-event-details {
	overflow: visible;
	margin-left: 15px;
}
/* update calendar agenda view to deal with weird floats */
.timely { line-height: 1.53rem; }

/* format the read more link on the blog module */
.et_pb_posts a.more-link { text-decoration: underline; padding-top: .25em; color: #ff6600 !important }

/* adjust the layout of the home page slider on mobile */
@media only screen and (max-width: 640px) {
  #s7-sticky-button { display: none;	}
	
  .home-slider .et_pb_container { margin-top: 0px; }
  .home-slider .et_pb_slide_content { display: none; }
  .home-slider .et_pb_slide_description { margin: 0; padding: 0; }
  .home-slider h2.et_pb_slide_title { line-height: 1; font-size: 0.875em; padding: 0; }
	
  #blog-page a img { width: 100%; max-width: 100%; float: none; padding-right: 0; }
}

@media only screen and (min-width: 640px) {
	#s7-sticky-button {
    	position: fixed;
    	left: 10px!important;
    	top: 5px;
    	width: 8%;
    	height: 8%;
    	max-width: 105px!important;
    	max-height: 105px!important;
    	z-index: 999999;
	}
	#s7-sticky-button img {
		width: 100%;
		height: auto;
	}

	/* adjust blog page layout to show thumbnails at left */
	#blog-page a img {
		max-width: 250px;
		height: auto;
		float: left;
		padding-right: 1%;	
	}
	#blog-page a.more-link {
	    clear: none;
    	float: right;
	}
}

/* adjust logo img and top menu to avoid overlap on screens 981-1024px */
#logo { max-width: 25%; }
#top-menu li { padding-right: 10px; }

/* align the copyright/address text in the footer */
#footer-info {
    float: none;
    padding-bottom: 10px;
    color: #666;
    text-align: center;
    margin: 0 auto;
}
#footer-info p { padding-bottom: 0; }

/* adjust the login link location in the footer to be bottom right */
.footer-login {float: right; margin-top: -2em; margin-right: 2em; color: #fffff; }
.footer-login a {color: #992b00; }
.footer-login a:hover {color: #fffff; }

.footer-menu { float: none; padding-top: 10px;  padding-bottom: 20px; text-align: center;  margin: 0 auto; }

/* adjust the s7 link location in the footer to be bottom left */
.footer-s7-link {position: absolute; bottom: 0em; left: 0em; }

/* contact email/phone with no padding */
p.contact { padding-bottom: 0; }

/* align the staff profile images */
.et_pb_team_member_image { text-align: left; max-width: 80px; }

/* darken position text */
.et_pb_member_position { color: #6a6a6a; }

/* highlight right column on program pages */
.et_pb_column.et_pb_column_1_3.et_pb_column_1 { background-color: #ded8d7; padding: 1em; }
.no-highlight { background-color: #ffffff; padding: 0em; }
.et_pb_column.et_pb_column_1_3.et_pb_column_1.et_pb_column_empty,
.et_pb_column.et_pb_column_1_3.et_pb_column_1.no-background { background-color: #ffffff; padding: 0;}

/* update button color for newsletter signup */
input[type="submit"].et_pb_button { color: #ffffff; }

/* blog titles */
.rpwwt-widget ul li a span.rpwwt-post-title {
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
    font-weight: bold;
    line-height: 1.4em;
    color: #801c28;
}

.container:before {border-right: none;}
/* Close option for accordion */
.et_pb_toggle_open .et_pb_toggle_title:after {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -0.5em;
    color: #ccc;
    font-size: 16px;
    content: "\e04f";
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}

/* pay/subscribe buttons */
.blue-button,
.sc-checkout-form button {
  color: #fff;
  font-weight: bold;
  background: #71936f;
  height: 3em;
  padding: 0.75em;
  background-image: -webkit-linear-gradient(top, #7dc5ee, #008cdd 85%, #30a2e4);
  background-image: -moz-linear-gradient(top, #7dc5ee, #008cdd 85%, #30a2e4);
  background-image: -ms-linear-gradient(#7dc5ee, #008cdd 85%, #30a2e4);
  background-image: -o-linear-gradient(#7dc5ee, #008cdd 85%, #30a2e4);
  background-image: linear-gradient(#7dc5ee, #008cdd 85%, #30a2e4);
  text-shadow: 0 1px 1px rgba(0,0,0,0.53);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
  -ms-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
  -o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border-color: #008cdd;
}

.blue-button:hover, .sc-checkout-form button:hover { color: #fff; background-position: 0; }
.blue-button:active .sc-checkout-form button:active { background: #71936f; }

.simpay-radio-wrap.simpay-field-wrap.simpay-amount-radio:after {
  font-style: italic;
  content: 'The following fields are all optional, we\'ll gather your name and address during the payment step.'; 
}
.simpay-radio-wrap.simpay-field-wrap.simpay-amount-radio {
  margin-bottom: 15px;	
}

/* forms */
.bootstrap-frm {
  margin-left:auto;
  margin-right:auto;
  max-width: 500px;
  background: #FFF;
  padding: 1em;
  /* font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif; */
  text-shadow: 1px 1px 1px #FFF;
  border:1px solid #DDD;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
.bootstrap-frm h1 {
  padding: 0px 0px 10px 40px;
  display: block;
  border-bottom: 1px solid #DADADA;
  margin: -10px -30px 30px -30px;
}
.bootstrap-frm h1>span {
  display: block;
  font-size: 0.6875em;
}
.bootstrap-frm label,
.sc-checkout-form label {
/*  display: block; */
  margin: 0px 0px 5px;
}
.bootstrap-frm label>span {
  float: left;
  width: 20%;
  text-align: right;
  padding-right: 10px;
  margin-top: 10px;
  font-weight: bold;
}
.bootstrap-frm input[type="tel"], .sc-checkout-form input[type="tel"],
.bootstrap-frm input[type="text"], .bootstrap-frm input[type="email"],  
.sc-checkout-form input[type="text"], .sc-checkout-form input[type="email"] {
  border: 1px solid #CCC;
  width: 70%;
  height: 2.5em;
/*  line-height: 2em; */
  margin-bottom: 10px;
  margin-right: 10px;
  margin-top: 2px;
  outline: 0 none;
  padding: 5px 0px 5px 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-box-shadow: inset 0 1px 1px;
  box-shadow: inset 0 1px 1px;
  -moz-box-shadow: inset 0 1px 1px;
}

/* Special styles to deal with Safari SELECT inputs */
.bootstrap-frm select,
.sc-checkout-form select {
  -webkit-appearance: none; 
  -moz-appearance: none;
  appearance: none;

  border: 1px solid #CCC;
  width: 70%;
  height: 2.5em;
/*  line-height: 2em; */
  margin-bottom: 10px;
  margin-right: 10px;
  margin-top: 2px;
  outline: 0 none;
  padding: 5px 0px 5px 5px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -webkit-box-shadow: inset 0 1px 1px;
  box-shadow: inset 0 1px 1px;
  -moz-box-shadow: inset 0 1px 1px;
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 10px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.5em;
  background-repeat: no-repeat;
}
.bootstrap-frm input[type="submit"],
.sc-checkout-form input[type="submit"] {
  display: block;
  margin: 0 auto;
}
.sc-checkout-form .simpay-payment-btn { background: #71936f; border-color: #71936f; }

.bootstrap-frm .small-input { max-width: 15% }
.sc-checkout-form .sc-uea-custom-amount, 
.sc-checkout-form .simpay-custom-amount-input {
  max-width: 25%;
  border: 1px solid #CCC;
  height: 2.5em;
/*  line-height: 2em; */
  margin-bottom: 10px;
  margin-right: 10px;
  margin-top: 2px;
  outline: 0 none;
  padding: 5px 0px 5px 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-box-shadow: inset 0 1px 1px;
  box-shadow: inset 0 1px 1px;
  -moz-box-shadow: inset 0 1px 1px;
}

.bootstrap-frm p,
.sc-checkout-form p { padding-bottom: .25em; }

.bootstrap-frm li, 
.sc-checkout-form li {
  font-size: 1.5em;
}
.bootstrap-frm li span,
.sc-checkout-form li span {
  font-size: 0.75em;
  margin-left: 1.5em;
  font-style: italic;
}
.sc-checkout-form .sc-radio-group input[type="radio"] { margin-left: 1.25em; }
.sc-checkout-form textarea { width: 90%; margin-bottom: 1em; }
.sc-payment-details-wrap {
  background-color: rgba(107,142,35,0.2);
  border: 2px solid rgb(107,142,35);
  width: 70%;
  padding-left: 2em;
  margin: 0 auto;
  margin-top: 1em;
}

ul.et_pb_tabs_controls li {background-color: #ded8d7; }

.simpay-radio-wrap ul { list-style: none; }
.simpay-radio-wrap li { margin:4px; background-color:#EFEFEF; border-radius:4px; border:1px solid #D0D0D0;  padding: 2px 4px; display: inline-block; font-size: 0.8em; width: 45%; }
